/*
* {
	border: dotted;
	border-width: 1px;
}
*/

body {
	background-color: #AAAABB;
}

body.full {
	background-color: #DDDDFF;
	color: #445566;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;

	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
}

a:link {
	background-color: #CCCCFF;
}

a:visited {
	font-style: italic;
	background-color: #D4D4FF;
}

a:hover {
	background-color: #EEEEFF;
}

/*
p {
	letter-spacing: 0px;
	word-spacing: 1px;
}
*/

p.attribution {
	text-align: right;
}

div.quoteblock {
	border: solid;
	border-width: 0px 1px 1px 0px;
	margin: 8px 0px 8px 16px;
	padding-right: 8px;
}

div.quoteblock .text {
	border: solid;
	border-width: 0px 0px 0px 8px;
	margin-top: 4px;
	padding-left: 4px;
}

div.quoteblock p.attribution {
	margin-bottom: 16px;
}

/* dumb IE bug needs a margin:0px line to work around */
#inset_picture_left {
	position: relative;
	float: left;
	margin: 0px;
}

#inset_picture_right {
	position: relative;
	float: right;
	margin: 0px;
}

#clear_both {
	clear: both;
}

/* container */
#container {
	position: relative;

	background-color: #DDDDFF;
	color: #445566;
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;

	margin-top: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	margin-right: auto;
	padding: 1px;
}

/* container */
#container a.nohighlight, #container a image {
	background-color: #DDDDFF;
}

#container p.attribution {
	color: #666666;
	font-size: 80%;
}

#container div.quoteblock {
	border-color: #CCCCEE;
}

#container div.quoteblock .text {
	border-color: #CCCCEE;
}

/* header area */
#container #header {
	position: relative;
	margin: 16px;
}

#container #header #banner {
	background-position: left top;
	background-image: url('../images/samson_code39_small.gif');
	background-repeat: no-repeat;
	position: relative;
	float: left;
	width: 255px;
	z-index: 1;
}

#container #header #banner h1 {
	padding-top: 67px;
	padding-bottom: 7px;
	text-align: center;
	margin: 0px;
}

#container #header #tag {
	position: relative;
	float: right;
	width: 210px;
	z-index: 1;
}

#container #header #tag h2 {
	margin: 0px;
}

#container #header #line {
	position: relative;
	margin-left: 255px;
	margin-right: 210px;
}

#container #header #line h3 {
	padding-top: 32px;
	text-align: center;
}

/* content */
#container #content {
	clear: both;
	margin: 16px;
	padding-top: 32px;
}

#container #content h1, #content h2, #content h3, #content h4 {
	font-family: Verdana, Sans-serif, Helvetica;
	margin: 0px;
}

#container #content h1 {
	color: #000000; background: #BBBBFF;
	font-size: 150%;
}

#container #content h2, #content h3, #content h4 {
	background: #CCCCFF;
	padding: 0px 8px 0px 8px;
	border-style: solid;
	border-color: #AAAAFF;
	border-width: 1px 0px 0px 1px;
}

#container #content h2 {
	color: #333333;
	font-size: 120%;
}

#container #content h3 {
	color: #666666;
	font-size: 100%;
}

#container #content h4 {
	color: #999999;
	font-size: 100%;
	padding-left: 16px;
}

#container #content #newfiles {
	margin-bottom: 16px;
}

/* content - intro */
#container #content #intro {
	position: relative;
	float: right;
	border: solid;
	border-width: 2px 0px 0px 2px;
	border-color: #CCCCFF;
	margin-left: 16px;
	padding: 4px;
	width: 200px;
}

#container #content #intro p {
	color: #AAAAAA;
	text-align: justify;
	line-height: 200%;
	margin-top: 0px;
	font-size: 12px;
}

/* content - meat */
#container #content #meat {
	border: solid;
	border-width: 2px 0px 0px 2px;
	border-color: #CCCCFF;
	margin-right: 224px;
	padding: 4px;
}

#container #content #meat p {
	line-height: 150%;
	margin-top: 4px;
}

#container #content #meat #newfiles_embed {
	position: relative;
	height: 112px;
}

#container #content #meat #newfiles_embed #newfiles_embed_autoscroll {
	height: 80px;
	overflow: auto;
}

#container #content #meat #me {
	position: relative;
}

#container #content #meat #me #about {
	position: relative;
	float: right;
	z-index: 1;
	width: 166px;
	padding-left: 16px;
	padding-bottom: 16px;
	background-color: #DDDDFF;
}

#container #content #meat #me #life {
	position: relative;
	margin-right: 182px;
}

#container #content #meat #me #life #church {
	position: relative;
}

#container #content #meat #misc {
	clear: left;
}

#container #content #meat #misc #stuff {
}

#container #content #meat #misc #stuff #geekcode {
	position: relative;
	float: left;
	width: 39%;
}

#container #content #meat #misc #stuff #geekcode p.geekcode {
	color: #888888;
	font-family: courier new, courier, fixed;
	font-size: 80%;
	padding: 4px;
}

#container #content #meat #misc #stuff #linux {
	position: relative;
	float: left;
	margin-left: 2%;
	width: 58%;
}

#container #content #meat #misc #stuff #linux p {
	margin: 0px;
}

#container #content #meat #notsonew {
	clear: left;
}

#container #content #meat #history {
	clear: left;
}

#container #footer {
	background-position: right bottom;
	background-image: url('../images/samson_code39_tiny_faded_with_border.gif');
	background-repeat: no-repeat;
	padding-right: 207px;
	min-height: 39px;
	border: solid;
	border-width: 0px 2px 2px 0px;
	border-color: #CCCCFF;
	clear: both;
	margin: 16px;
}

.keychar {
  border: thin solid black;
  border-width: 1px 2px 2px 1px;
  margin: 2px;
  padding: 1px 2px 1px 2px;
  white-space: nowrap;
}
